/*
 *
 * Edit actions
 *
 */

import * as types from './constants';

export function defaultAction() {
  return {
    type: types.DEFAULT_ACTION,
  };
}

export function getTemplateDetails(id, channel, callback) {
  
  return {
    type: types.GET_TEMPLATE_DETAILS_REQUEST, id, channel, callback,
  };
}
